<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-05 14:46" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Noor Cryptocurrency</title>
	<link>https://noor.pixeldima.com/bitcurrency</link>
	<description>Cryptocurrency - WordPress Theme</description>
	<pubDate>Thu, 05 Sep 2019 14:46:33 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://noor.pixeldima.com/</wp:base_site_url>
	<wp:base_blog_url>https://noor.pixeldima.com/bitcurrency</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[noor]]></wp:author_login><wp:author_email><![CDATA[pixel4dima@youremail.com]]></wp:author_email><wp:author_display_name><![CDATA[PixelDima]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=5.2.3</generator>

<image>
	<url>https://noor.pixeldima.com/bitcurrency/wp-content/uploads/sites/17/2018/02/cropped-logo-32x32.png</url>
	<title>Noor Cryptocurrency</title>
	<link>https://noor.pixeldima.com/bitcurrency</link>
	<width>32</width>
	<height>32</height>
</image>

		<item>
		<title>Coding The Blockchain: A Basic Primer</title>
		<link>https://noor.pixeldima.com/bitcurrency/coding-blockchain-basic-primer/</link>
		<pubDate>Sun, 18 Feb 2018 18:45:14 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/crypto/?p=1</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row no_padding="true" bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset=""][text delay="" delay_duration="" delay_offset="" id="" class=""]Might be a breakout year for cryptocurrency wallets. The Bitcoin.com wallet is set to reach 2,000,000 downloads soon and has integrated Shapeshift into its platform. More recently, San Diego-based Edge released its wallet from a three-month-long beta, going fully live 15 February, providing what it claims is “a private, secure, open-source, and easy to use multi-asset wallet.” [/text][blockquote type="sample" direction="start" cite=" TAKEAWAY" id="" class="" style=""]Just because one strategy works for someone else, doesn’t mean it’s going to work for your business. The only way you can really know is to test it with your specific audience. If it doesn’t work, use the data to learn from the results and inform what you choose to test next.[/blockquote][text delay="" delay_duration="" delay_offset="" id="" class=""]
<h4>Cryptocurrency:</h4>
[wpcrypto_grid coins="bitcoin,ethereum,ripple,cardano" type="price" columns="2"][/text][text delay="" delay_duration="" delay_offset="" id="" class=""]Aenean imperdiet velit quis nulla commodo, ac ornare nibh posuere. Nunc sed sagittis justo, a ultrices magna. Aliquam at pellentesque eros. Aliquam vel suscipit arcu. Nullam malesuada sed ex sit amet consectetur. Suspendisse dui nisi, auctor a lacus finibus, efficitur vehicula lorem. Sed consequat, tortor eget varius semper, mi risus ultrices nulla, placerat ultrices metus nibh sed felis. Aenean pharetra lorem nec vehicula pellentesque. Vestibulum faucibus malesuada justo nec egestas. Maecenas porttitor nisl id massa hendrerit, sed suscipit diam fermentum. Duis pellentesque purus ac nulla rutrum, vitae interdum lorem rutrum. Cras eget arcu scelerisque, auctor mauris convallis, tincidunt justo. Maecenas dictum euismod vestibulum. Vestibulum sed elementum risus. In vitae velit nunc. Fusce ornare odio quis nulla molestie aliquam.[/text][text delay="" delay_duration="" delay_offset="" id="" class=""]
<h4>Cryptocurrency:</h4>
[wpcrypto_list coins="bitcoin,ethereum,ripple,cardano" type="price" columns="2"][/text][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1</wp:post_id>
		<wp:post_date><![CDATA[2018-02-18 18:45:14]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-02-18 18:45:14]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[coding-blockchain-basic-primer]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[post]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
										<category domain="category" nicename="bitcoin"><![CDATA[Bitcoin]]></category>
		<category domain="category" nicename="blockchain"><![CDATA[Blockchain]]></category>
		<category domain="post_tag" nicename="blockchain"><![CDATA[blockchain]]></category>
		<category domain="category" nicename="cryptocurrency"><![CDATA[Cryptocurrency]]></category>
		<category domain="post_tag" nicename="cryptocurrency"><![CDATA[Cryptocurrency]]></category>
						<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_old_slug]]></wp:meta_key>
		<wp:meta_value><![CDATA[hello-world]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_sidebar_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_pagination_post]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_title_on_post]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shear_icons_post]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_author_post]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_post_related_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_post_related_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_page_title_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_list_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_page_title_bg_is_cover]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_source]]></wp:meta_key>
		<wp:meta_value><![CDATA[youtube]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_audio_source]]></wp:meta_key>
		<wp:meta_value><![CDATA[self_hosted]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_flex_slide_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[slide]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_flex_slide_show_speed]]></wp:meta_key>
		<wp:meta_value><![CDATA[500]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_flex_slide_animation_speed]]></wp:meta_key>
		<wp:meta_value><![CDATA[3000]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_flex_slide_control_nav]]></wp:meta_key>
		<wp:meta_value><![CDATA[off]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[37]]></wp:meta_value>
		</wp:postmeta>
							<wp:comment>
			<wp:comment_id>1</wp:comment_id>
			<wp:comment_author><![CDATA[A WordPress Commenter]]></wp:comment_author>
			<wp:comment_author_email><![CDATA[wapuu@wordpress.example]]></wp:comment_author_email>
			<wp:comment_author_url>https://wordpress.org/</wp:comment_author_url>
			<wp:comment_author_IP><![CDATA[]]></wp:comment_author_IP>
			<wp:comment_date><![CDATA[2018-02-18 18:45:14]]></wp:comment_date>
			<wp:comment_date_gmt><![CDATA[2018-02-18 18:45:14]]></wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Hi, this is a comment.
To get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.
Commenter avatars come from <a href="https://gravatar.com">Gravatar</a>.]]></wp:comment_content>
			<wp:comment_approved><![CDATA[1]]></wp:comment_approved>
			<wp:comment_type><![CDATA[]]></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
							</wp:comment>
					</item>
					<item>
		<title>Digital Signature in The Blockchain</title>
		<link>https://noor.pixeldima.com/bitcurrency/digital-signature-in-the-blockchain/</link>
		<pubDate>Mon, 19 Feb 2018 07:34:25 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/crypto/?p=18</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row no_padding="true" bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset=""][text delay="" delay_duration="" delay_offset="" id="" class=""]Might be a breakout year for cryptocurrency wallets. The Bitcoin.com wallet is set to reach 2,000,000 downloads soon and has integrated Shapeshift into its platform. More recently, San Diego-based Edge released its wallet from a three-month-long beta, going fully live 15 February, providing what it claims is “a private, secure, open-source, and easy to use multi-asset wallet.” [/text][blockquote type="sample" direction="start" cite=" TAKEAWAY" id="" class="" style=""]Just because one strategy works for someone else, doesn’t mean it’s going to work for your business. The only way you can really know is to test it with your specific audience. If it doesn’t work, use the data to learn from the results and inform what you choose to test next.[/blockquote][text delay="" delay_duration="" delay_offset="" id="" class=""]
<h4>Cryptocurrency:</h4>
[wpcrypto_grid coins="bitcoin,ethereum,ripple,cardano" type="price" columns="2"][/text][text delay="" delay_duration="" delay_offset="" id="" class=""]Aenean imperdiet velit quis nulla commodo, ac ornare nibh posuere. Nunc sed sagittis justo, a ultrices magna. Aliquam at pellentesque eros. Aliquam vel suscipit arcu. Nullam malesuada sed ex sit amet consectetur. Suspendisse dui nisi, auctor a lacus finibus, efficitur vehicula lorem. Sed consequat, tortor eget varius semper, mi risus ultrices nulla, placerat ultrices metus nibh sed felis. Aenean pharetra lorem nec vehicula pellentesque. Vestibulum faucibus malesuada justo nec egestas. Maecenas porttitor nisl id massa hendrerit, sed suscipit diam fermentum. Duis pellentesque purus ac nulla rutrum, vitae interdum lorem rutrum. Cras eget arcu scelerisque, auctor mauris convallis, tincidunt justo. Maecenas dictum euismod vestibulum. Vestibulum sed elementum risus. In vitae velit nunc. Fusce ornare odio quis nulla molestie aliquam.[/text][text delay="" delay_duration="" delay_offset="" id="" class=""]
<h4>Cryptocurrency:</h4>
[wpcrypto_list coins="bitcoin,ethereum,ripple,cardano" type="price" columns="2"][/text][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>18</wp:post_id>
		<wp:post_date><![CDATA[2018-02-19 07:34:25]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-02-19 07:34:25]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[digital-signature-in-the-blockchain]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[post]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
										<category domain="category" nicename="bitcoin"><![CDATA[Bitcoin]]></category>
		<category domain="category" nicename="blockchain"><![CDATA[Blockchain]]></category>
		<category domain="post_tag" nicename="blockchain"><![CDATA[blockchain]]></category>
		<category domain="category" nicename="cryptocurrency"><![CDATA[Cryptocurrency]]></category>
		<category domain="post_tag" nicename="cryptocurrency"><![CDATA[Cryptocurrency]]></category>
						<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_sidebar_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_pagination_post]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_title_on_post]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shear_icons_post]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_author_post]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_post_related_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_post_related_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_page_title_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_list_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_page_title_bg_is_cover]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_source]]></wp:meta_key>
		<wp:meta_value><![CDATA[youtube]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_audio_source]]></wp:meta_key>
		<wp:meta_value><![CDATA[self_hosted]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_flex_slide_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[slide]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_flex_slide_show_speed]]></wp:meta_key>
		<wp:meta_value><![CDATA[500]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_flex_slide_animation_speed]]></wp:meta_key>
		<wp:meta_value><![CDATA[3000]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_flex_slide_control_nav]]></wp:meta_key>
		<wp:meta_value><![CDATA[off]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[36]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>How Do Bitcoin Actually Work?</title>
		<link>https://noor.pixeldima.com/bitcurrency/how-do-bitcoin-transactions-work/</link>
		<pubDate>Mon, 19 Feb 2018 07:35:33 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/crypto/?p=20</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row no_padding="true" bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset=""][text delay="" delay_duration="" delay_offset="" id="" class=""]Might be a breakout year for cryptocurrency wallets. The Bitcoin.com wallet is set to reach 2,000,000 downloads soon and has integrated Shapeshift into its platform. More recently, San Diego-based Edge released its wallet from a three-month-long beta, going fully live 15 February, providing what it claims is “a private, secure, open-source, and easy to use multi-asset wallet.” [/text][blockquote type="sample" direction="start" cite=" TAKEAWAY" id="" class="" style=""]Just because one strategy works for someone else, doesn’t mean it’s going to work for your business. The only way you can really know is to test it with your specific audience. If it doesn’t work, use the data to learn from the results and inform what you choose to test next.[/blockquote][text delay="" delay_duration="" delay_offset="" id="" class=""]
<h4>Cryptocurrency:</h4>
[wpcrypto_grid coins="bitcoin,ethereum,ripple,cardano" type="price" columns="2"][/text][text delay="" delay_duration="" delay_offset="" id="" class=""]Aenean imperdiet velit quis nulla commodo, ac ornare nibh posuere. Nunc sed sagittis justo, a ultrices magna. Aliquam at pellentesque eros. Aliquam vel suscipit arcu. Nullam malesuada sed ex sit amet consectetur. Suspendisse dui nisi, auctor a lacus finibus, efficitur vehicula lorem. Sed consequat, tortor eget varius semper, mi risus ultrices nulla, placerat ultrices metus nibh sed felis. Aenean pharetra lorem nec vehicula pellentesque. Vestibulum faucibus malesuada justo nec egestas. Maecenas porttitor nisl id massa hendrerit, sed suscipit diam fermentum. Duis pellentesque purus ac nulla rutrum, vitae interdum lorem rutrum. Cras eget arcu scelerisque, auctor mauris convallis, tincidunt justo. Maecenas dictum euismod vestibulum. Vestibulum sed elementum risus. In vitae velit nunc. Fusce ornare odio quis nulla molestie aliquam.[/text][text delay="" delay_duration="" delay_offset="" id="" class=""]
<h4>Cryptocurrency:</h4>
[wpcrypto_list coins="bitcoin,ethereum,ripple,cardano" type="price" columns="2"][/text][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>20</wp:post_id>
		<wp:post_date><![CDATA[2018-02-19 07:35:33]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-02-19 07:35:33]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[how-do-bitcoin-transactions-work]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[post]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
										<category domain="category" nicename="bitcoin"><![CDATA[Bitcoin]]></category>
		<category domain="post_tag" nicename="bitcoin"><![CDATA[bitcoin]]></category>
		<category domain="category" nicename="blockchain"><![CDATA[Blockchain]]></category>
		<category domain="post_tag" nicename="blockchain"><![CDATA[blockchain]]></category>
		<category domain="category" nicename="cryptocurrency"><![CDATA[Cryptocurrency]]></category>
						<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_pagination_post]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_title_on_post]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shear_icons_post]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_author_post]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_post_related_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_post_related_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_page_title_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_list_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_page_title_bg_is_cover]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_source]]></wp:meta_key>
		<wp:meta_value><![CDATA[youtube]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_audio_source]]></wp:meta_key>
		<wp:meta_value><![CDATA[self_hosted]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_flex_slide_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[slide]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_flex_slide_show_speed]]></wp:meta_key>
		<wp:meta_value><![CDATA[500]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_flex_slide_animation_speed]]></wp:meta_key>
		<wp:meta_value><![CDATA[3000]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_flex_slide_control_nav]]></wp:meta_key>
		<wp:meta_value><![CDATA[off]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_old_slug]]></wp:meta_key>
		<wp:meta_value><![CDATA[how-do-bitcoin-transactions-actually-work]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[35]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_sidebar_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
